#pluswiki-controller {
    float: right;
    border: 1px solid #666;
    padding: 0.2em;
    background: #ccc;
}

#pluswiki-controller .pluswiki-logo {
    color: black;
    text-decoration: none;
}

#pluswiki-confirm {
    border-bottom: 1px solid gray;
    margin-bottom: 0.5em;
}

#pluswiki-historyrow {
    border-right: 1px solid gray;
    vertical-align: top;
}

#pluswiki-historytable {
    margin: 0.2em;
    border: 1px solid gray;
    border-collapse: collapse;
}

#pluswiki-historytable th {
    border: 1px solid gray;
    padding: 0.2em;
    background: #ccc;
}

#pluswiki-historytable td {
    border: 1px solid gray;
    padding: 0.2em;
}

#pluswiki-diffheading {
    font-weight: bold;
}

#pluswiki-diffcontent {
    border: 1px solid gray;
    padding: 0.5em;
}
